#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "KPim6::IdentityManagementWidgets" for configuration "Release"
set_property(TARGET KPim6::IdentityManagementWidgets APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(KPim6::IdentityManagementWidgets PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KF6::CoreAddons;KPim6::PimTextEdit;KF6::Codecs;Qt6::Network;KF6::I18n;KF6::WidgetsAddons;KF6::XmlGui;KF6::KIOWidgets;KF6::ConfigCore;KF6::TextCustomEditor"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libKPim6IdentityManagementWidgets.so.0.0"
  IMPORTED_SONAME_RELEASE "libKPim6IdentityManagementWidgets.so.0.0"
  )

list(APPEND _cmake_import_check_targets KPim6::IdentityManagementWidgets )
list(APPEND _cmake_import_check_files_for_KPim6::IdentityManagementWidgets "${_IMPORT_PREFIX}/lib/libKPim6IdentityManagementWidgets.so.0.0" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
